<?php
function contents_header($account_menu='on') {
	$menu_item = array();
	$menu_item[] = array("href"=>"list.php", "query"=>"arg=session", "name"=>"住所録");
	$menu_item[] = array("href"=>"edit-caption.php", "name"=>"チェック項目見出し編集");
	$menu_item[] = array("href"=>"category.php", "name"=>"分類編集");
?>
<div id="contents_header">
<?php
	contents_menu($menu_item);
	if ($account_menu == 'on') {
		change_account_menu();
	}
?>
</div><!-- id="contents_header" -->
<?php
}
?>
